Bug 338202 - Next and Previous shortcuts do not work
Summary: Next and Previous shortcuts do not work
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kmail2
Classification: Applications
Component: message list (show other bugs)
Version: 4.13.2
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-11 19:26 UTC by Joe Biden
Modified: 2017-01-07 22:11 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joe Biden 2014-08-11 19:26:06 UTC
In a list of messages, kmail2 doesn't apparently think that I want to go to the next message, as none of the keyboard or mouse shortcuts for "Next Message" or "Previous Message" work.

Reproducible: Always

Steps to Reproduce:
1.Select any message in a message list
2.Hit 'N' or 'P' or whatever the custom keyboard shortcut is
3.Watch it not work
Comment 1 Laurent Montel 2014-08-13 06:10:48 UTC
Work fine here.
Need more infos
Comment 2 Denis Kurz 2016-09-24 17:56:20 UTC
This bug has only been reported for versions before 4.14, which have been unsupported for at least two years now. Can anyone tell if this bug still present?

If noone confirms this bug for a Framework-based version of kmail2 (version 5.0 or later, as part of KDE Applications 15.12 or later), it gets closed in about three months.
Comment 3 Denis Kurz 2017-01-07 22:11:02 UTC
Just as announced in my last comment, I close this bug. If you encounter it again in a recent version (at least 5.0 aka 15.08), please open a new one unless it already exists. Thank you for all your input.